@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:wght@200;300;400;500;600;700;800&display=swap");
:root,
[data-bs-theme="light"] {
    --bs-blue: #5d87ff;
    --bs-indigo: #6610f2;
    --bs-purple: #6f42c1;
    --bs-pink: #d63384;
    --bs-red: #fa896b;
    --bs-orange: #fd7e14;
    --bs-yellow: #ffae1f;
    --bs-green: #13deb9;
    --bs-teal: #20c997;
    --bs-cyan: #539bff;
    --bs-black: #000;
    --bs-white: #fff;
    --bs-gray: #2a3547;
    --bs-gray-dark: #343a40;
    --bs-gray-100: #fcfcfd;
    --bs-gray-200: #eaeff4;
    --bs-gray-300: #dfe5ef;
    --bs-gray-400: #7c8fac;
    --bs-gray-500: #5a6a85;
    --bs-gray-600: #2a3547;
    --bs-gray-700: #495057;
    --bs-gray-800: #343a40;
    --bs-gray-900: #212529;
    --bs-primary: #5d87ff;
    --bs-secondary: #49beff;
    --bs-success: #13deb9;
    --bs-info: #539bff;
    --bs-warning: #ffae1f;
    --bs-danger: #fa896b;
    --bs-light: #fcfcfd;
    --bs-dark: #2a3547;
    --bs-muted: #5a6a85;
    --bs-indigo: #6610f2;
    --bs-light-primary: #ecf2ff;
    --bs-light-secondary: #e8f7ff;
    --bs-light-info: #ebf3fe;
    --bs-light-success: #e6fffa;
    --bs-light-warning: #fef5e5;
    --bs-light-danger: #fbf2ef;
    --bs-light-indigo: #ebf3fe;
    --bs-dark-light: #2a3547;
    --bs-light-gray: #fcfcfd;
    /* --bs-primary-rgb: 93, 135, 255;
    --bs-secondary-rgb: 73, 190, 255;
    --bs-success-rgb: 19, 222, 185;
    --bs-info-rgb: 83, 155, 255;
    --bs-warning-rgb: 255, 174, 31;
    --bs-danger-rgb: 250, 137, 107; */
    --bs-light-rgb: 252, 252, 253;
    --bs-dark-rgb: 42, 53, 71;
    --bs-muted-rgb: 90, 106, 133;
    --bs-indigo-rgb: 102, 16, 242;
    --bs-light-primary-rgb: 236, 242, 255;
    --bs-light-secondary-rgb: 232, 247, 255;
    --bs-light-info-rgb: 235, 243, 254;
    --bs-light-success-rgb: 230, 255, 250;
    --bs-light-warning-rgb: 254, 245, 229;
    --bs-light-danger-rgb: 251, 242, 239;
    --bs-light-indigo-rgb: 235, 243, 254;
    --bs-dark-light-rgb: 42, 53, 71;
    --bs-light-gray-rgb: 252, 252, 253;
    --bs-primary-text: #4a6ccc;
    --bs-secondary-text: #2a3547;
    --bs-success-text: #0fb294;
    --bs-info-text: #325d99;
    --bs-warning-text: #996813;
    --bs-danger-text: #c86e56;
    --bs-light-text: #2a3547;
    --bs-dark-text: #495057;
    --bs-primary-bg-subtle: #dfe7ff;
    --bs-secondary-bg-subtle: #fcfcfd;
    --bs-success-bg-subtle: #d0f8f1;
    --bs-info-bg-subtle: #ddebff;
    --bs-warning-bg-subtle: #ffefd2;
    --bs-danger-bg-subtle: #fee7e1;
    --bs-light-bg-subtle: #fbfcfe;
    --bs-dark-bg-subtle: #7c8fac;
    --bs-primary-border-subtle: #becfff;
    --bs-secondary-border-subtle: #eaeff4;
    --bs-success-border-subtle: #a1f2e3;
    --bs-info-border-subtle: #bad7ff;
    --bs-warning-border-subtle: #ffdfa5;
    --bs-danger-border-subtle: #fdd0c4;
    --bs-light-border-subtle: #eaeff4;
    --bs-dark-border-subtle: #5a6a85;
    --bs-white-rgb: 255, 255, 255;
    --bs-black-rgb: 0, 0, 0;
    --bs-body-color-rgb: 90, 106, 133;
    --bs-body-bg-rgb: 255, 255, 255;
    --bs-font-sans-serif: "Plus Jakarta Sans", sans-serif;
    --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
    --bs-body-font-family: var(--bs-font-sans-serif);
    /* --bs-body-font-size: 0.875rem; */
    --bs-body-font-weight: 400;
    --bs-body-line-height: 1.5;
    --bs-body-color: #5a6a85;
    --bs-emphasis-color: #000;
    --bs-emphasis-color-rgb: 0, 0, 0;
    --bs-secondary-color: rgba(90, 106, 133, 0.75);
    --bs-secondary-color-rgb: 90, 106, 133;
    --bs-secondary-bg: #eaeff4;
    --bs-secondary-bg-rgb: 234, 239, 244;
    --bs-tertiary-color: rgba(90, 106, 133, 0.5);
    --bs-tertiary-color-rgb: 90, 106, 133;
    --bs-tertiary-bg: #fcfcfd;
    --bs-tertiary-bg-rgb: 252, 252, 253;
    --bs-body-bg: #fff;
    --bs-body-bg-rgb: 255, 255, 255;
    --bs-heading-color: #2a3547;
    --bs-link-color: #5d87ff;
    --bs-link-color-rgb: 93, 135, 255;
    --bs-link-decoration: underline;
    --bs-link-hover-color: #4a6ccc;
    --bs-link-hover-color-rgb: 74, 108, 204;
    --bs-code-color: #d63384;
    --bs-highlight-bg: #ffefd2;
    --bs-border-width: 1px;
    --bs-border-style: solid;
    --bs-border-color: #ebf1f6;
    --bs-border-color-translucent: rgba(0, 0, 0, 0.175);
    --bs-border-radius: 7px;
    --bs-border-radius-sm: 5px;
    --bs-border-radius-lg: 15px;
    --bs-border-radius-xl: 12px;
    --bs-border-radius-2xl: 2rem;
    --bs-border-radius-pill: 50rem;
    --bs-box-shadow: 0px 15px 30px rgba(0, 0, 0, 0.12);
    --bs-box-shadow-sm: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
    --bs-box-shadow-lg: 0 1rem 3rem rgba(0, 0, 0, 0.175);
    --bs-box-shadow-inset: unset;
    --bs-emphasis-color: #000;
    --bs-form-control-bg: var(--bs-body-bg);
    --bs-form-control-disabled-bg: var(--bs-secondary-bg);
    --bs-highlight-bg: #ffefd2;
    --bs-breakpoint-xs: 0;
    --bs-breakpoint-sm: 576px;
    --bs-breakpoint-md: 768px;
    --bs-breakpoint-lg: 992px;
    --bs-breakpoint-xl: 1200px;
    --bs-breakpoint-xxl: 1400px;
}
[data-bs-theme="dark"] {
    --bs-body-color: #5a6a85;
    --bs-body-color-rgb: 90, 106, 133;
    --bs-body-bg: #212529;
    --bs-body-bg-rgb: 33, 37, 41;
    --bs-emphasis-color: #fcfcfd;
    --bs-emphasis-color-rgb: 252, 252, 253;
    --bs-secondary-color: rgba(90, 106, 133, 0.75);
    --bs-secondary-color-rgb: 90, 106, 133;
    --bs-secondary-bg: #343a40;
    --bs-secondary-bg-rgb: 52, 58, 64;
    --bs-tertiary-color: rgba(90, 106, 133, 0.5);
    --bs-tertiary-color-rgb: 90, 106, 133;
    --bs-tertiary-bg: #2b3035;
    --bs-tertiary-bg-rgb: 43, 48, 53;
    --bs-emphasis-color: #fff;
    /* --bs-primary-text: #9eb7ff;
    --bs-secondary-text: #dfe5ef;
    --bs-success-text: #71ebd5;
    --bs-info-text: #98c3ff;
    --bs-warning-text: #ffce79;
    --bs-danger-text: #fcb8a6;
    --bs-light-text: #fcfcfd;
    --bs-dark-text: #dfe5ef; */
    --bs-primary-bg-subtle: #131b33;
    --bs-secondary-bg-subtle: #212529;
    --bs-success-bg-subtle: #042c25;
    --bs-info-bg-subtle: #111f33;
    --bs-warning-bg-subtle: #332306;
    --bs-danger-bg-subtle: #321b15;
    --bs-light-bg-subtle: #343a40;
    --bs-dark-bg-subtle: #1a1d20;
    --bs-primary-border-subtle: #385199;
    --bs-secondary-border-subtle: #495057;
    --bs-success-border-subtle: #0b856f;
    --bs-info-border-subtle: #213e66;
    --bs-warning-border-subtle: #66460c;
    --bs-danger-border-subtle: #965240;
    --bs-light-border-subtle: #495057;
    --bs-dark-border-subtle: #343a40;
    --bs-heading-color: #fff;
    --bs-link-color: #9eb7ff;
    --bs-link-hover-color: #becfff;
    --bs-link-color-rgb: 158, 183, 255;
    --bs-link-hover-color-rgb: 190, 207, 255;
    --bs-code-color: #e685b5;
    --bs-border-color: #495057;
    --bs-border-color-translucent: rgba(255, 255, 255, 0.15);
}
:root {
  --bs-nav-link-i-font-size: 21px;
  --bs-nav-link-color-custom: rgb(223, 229, 239);
  --bs-border-color: #c0c0c0;
  --jui-dialog-close-button-size: 2rem;
}

body {
  padding-top: 105px;
}
body.scrolled {
  padding-top: 65px;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-weight: 500;
  line-height: 1.2;
  color: var(--bs-heading-color,inherit);
}
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
 margin-top:0;
 margin-bottom:0.5rem;
 font-weight:500;
 line-height:1.2;
 color:var(--bs-heading-color,inherit)
}
.h1,
h1 {
 font-size:calc(1.34375rem + 1.125vw)
}
@media (min-width:1200px) {
 .h1,
 h1 {
  font-size:2.1875rem
 }
}
.h2,
h2 {
 font-size:calc(1.3rem + 0.6vw)
}
@media (min-width:1200px) {
 .h2,
 h2 {
  font-size:1.75rem
 }
}
.h3, h3, fieldset > legend {
 font-size:calc(1.278125rem + 0.3375vw)
}
@media (min-width:1200px) {
 .h3, h3, fieldset > legend {
  font-size:1.53125rem
 }
}
.h4,
h4 {
 font-size:calc(1.25625rem + 0.075vw)
}
@media (min-width:1200px) {
 .h4,
 h4 {
  font-size:1.3125rem
 }
}
.h5,
h5 {
 font-size:1.09375rem
}
.h6,
h6 {
 font-size:0.875rem
}
p {
 margin-top:0;
 margin-bottom:1rem
}

a.not-authorized {
/*   pointer-events: none;  */
  cursor: not-allowed;

}

nav:not(.tabs-wrapper) ul:not(.nav-tabs) .nav-link {
  color: var(--bs-nav-link-color-custom);
  transition: all 0.25s ease-in-out;
}
.nav-link i {
  font-size: var(--bs-nav-link-i-font-size);
  color: var(--bs-nav-link-color-custom);
}
.nav-link .link-text {
  font-size: 11px;
  padding-left: 10px;
  display: none;
}
.side-menubar {
  min-height: 100vh;
  /* height: 100%; */
  width: 70px;
  max-width: 70px;
  padding-top: 100px!important;
  position: fixed;
  top: 0;
  left: 0;
  transition: all 0.25s ease-in-out;
}
.scrolled .side-menubar {
  padding-top: 80px!important;
}
.side-menubar > nav {
  /* border-bottom-left-radius: 80px;
  border-bottom-right-radius: 90px;
  padding-bottom: 40px; */
}

a.site-title {
  color: #FFFFFF;
}

.curved {
  margin: 0 auto;
  width: 40px;
  height: 40px;
  background-color: rgb(42 53 72);
  position: absolute;
  top: 56px;
  left: 70px;
}
.curved:after{
  background-color: #f7f9fc;
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  height: 100%;
  border-radius: 50% 0 0 0;
  width: 100%;
}

/* BOOTSTRAP ISSUE */
.placeholder {
  display: inline-block;
  min-height: auto;
  vertical-align: initial;
  cursor: pointer;
  background-color: transparent;
  opacity: 1;
}

nav.tabs-wrapper {
  margin: 20px 0 40px 0;
}

#edit-submit + #edit-delete {
  margin-left: 30px;
}
.fieldset-wrapper {
  padding-top: 20px;
}

.node--view-mode-full .field__label, .node--view-mode-teaser .field__label {
  margin-bottom: 10px;
}
.node--view-mode-full .field__item, .node--view-mode-teaser .field__item {
  margin-bottom: 30px;
}
.node--view-mode-full .comment .field__item {
  margin-bottom: 0px;
}

.navbar-brand .site-title {
  font-size: 1.15rem;
}
.node-form .form-actions {
  text-align: left;
}

.form-type-textarea > label {
  font-weight: 500;
  font-size: 1rem;
  margin-bottom: 15px;
}
.form-textarea.form-control {
  padding: 1.5rem;
}
.node-form {
  margin: 0;
}
.btn, .node-preview-container .node-preview-backlink, button.link, .button, a.button {
  margin: 0;
}

.page-node-type-rapport-suivi .js-form-type-vertical-tabs { display: none; }

.table {
 --bs-table-color:var(--bs-body-color);
 --bs-table-bg:transparent;
 --bs-table-border-color:#ebf1f6;
 --bs-table-accent-bg:transparent;
 --bs-table-striped-color:var(--bs-body-color);
 --bs-table-striped-bg:#EAEFF4;
 --bs-table-active-color:var(--bs-body-color);
 --bs-table-active-bg:rgba(0,0,0,0.1);
 --bs-table-hover-color:var(--bs-body-color);
 --bs-table-hover-bg:#fcfcfd;
 width:100%;
 margin-bottom:1rem;
 color:var(--bs-table-color);
 vertical-align:top;
 border-color:var(--bs-table-border-color)
}
.table>:not(caption)>*>* {
 padding:16px 16px;
 background-color:var(--bs-table-bg);
 border-bottom-width:var(--bs-border-width);
 -webkit-box-shadow:inset 0 0 0 9999px var(--bs-table-accent-bg);
 box-shadow:inset 0 0 0 9999px var(--bs-table-accent-bg)
}
.table>tbody {
 vertical-align:inherit
}
.table>thead {
 vertical-align:bottom
}
.table-group-divider {
 border-top:calc(var(--bs-border-width) * 2) solid currentcolor
}
.caption-top {
 caption-side:top
}
.table-sm>:not(caption)>*>* {
 padding:0.25rem 0.25rem
}
.table-bordered>:not(caption)>* {
 border-width:var(--bs-border-width) 0
}
.table-bordered>:not(caption)>*>* {
 border-width:0 var(--bs-border-width)
}
.table-borderless>:not(caption)>*>* {
 border-bottom-width:0
}
.table-borderless>:not(:first-child) {
 border-top-width:0
}
.table-striped>tbody>tr:nth-of-type(odd)>* {
 --bs-table-accent-bg:var(--bs-table-striped-bg);
 color:var(--bs-table-striped-color)
}
.table-striped-columns>:not(caption)>tr>:nth-child(2n) {
 --bs-table-accent-bg:var(--bs-table-striped-bg);
 color:var(--bs-table-striped-color)
}
.table-active {
 --bs-table-accent-bg:var(--bs-table-active-bg);
 color:var(--bs-table-active-color)
}
.table-hover>tbody>tr:hover>* {
 --bs-table-accent-bg:var(--bs-table-hover-bg);
 color:var(--bs-table-hover-color)
}
.table-primary {
 --bs-table-color:#000;
 --bs-table-bg:#dfe7ff;
 --bs-table-border-color:#c9d0e6;
 --bs-table-striped-bg:#d4dbf2;
 --bs-table-striped-color:#000;
 --bs-table-active-bg:#c9d0e6;
 --bs-table-active-color:#000;
 --bs-table-hover-bg:#ced6ec;
 --bs-table-hover-color:#000;
 color:var(--bs-table-color);
 border-color:var(--bs-table-border-color)
}
.table-secondary {
 --bs-table-color:#000;
 --bs-table-bg:#dbf2ff;
 --bs-table-border-color:#c5dae6;
 --bs-table-striped-bg:#d0e6f2;
 --bs-table-striped-color:#000;
 --bs-table-active-bg:#c5dae6;
 --bs-table-active-color:#000;
 --bs-table-hover-bg:#cbe0ec;
 --bs-table-hover-color:#000;
 color:var(--bs-table-color);
 border-color:var(--bs-table-border-color)
}
.table-success {
 --bs-table-color:#000;
 --bs-table-bg:#d0f8f1;
 --bs-table-border-color:#bbdfd9;
 --bs-table-striped-bg:#c6ece5;
 --bs-table-striped-color:#000;
 --bs-table-active-bg:#bbdfd9;
 --bs-table-active-color:#000;
 --bs-table-hover-bg:#c0e5df;
 --bs-table-hover-color:#000;
 color:var(--bs-table-color);
 border-color:var(--bs-table-border-color)
}
.table-info {
 --bs-table-color:#000;
 --bs-table-bg:#ddebff;
 --bs-table-border-color:#c7d4e6;
 --bs-table-striped-bg:#d2dff2;
 --bs-table-striped-color:#000;
 --bs-table-active-bg:#c7d4e6;
 --bs-table-active-color:#000;
 --bs-table-hover-bg:#ccd9ec;
 --bs-table-hover-color:#000;
 color:var(--bs-table-color);
 border-color:var(--bs-table-border-color)
}
.table-warning {
 --bs-table-color:#000;
 --bs-table-bg:#ffefd2;
 --bs-table-border-color:#e6d7bd;
 --bs-table-striped-bg:#f2e3c8;
 --bs-table-striped-color:#000;
 --bs-table-active-bg:#e6d7bd;
 --bs-table-active-color:#000;
 --bs-table-hover-bg:#ecddc2;
 --bs-table-hover-color:#000;
 color:var(--bs-table-color);
 border-color:var(--bs-table-border-color)
}
.table-danger {
 --bs-table-color:#000;
 --bs-table-bg:#fee7e1;
 --bs-table-border-color:#e5d0cb;
 --bs-table-striped-bg:#f1dbd6;
 --bs-table-striped-color:#000;
 --bs-table-active-bg:#e5d0cb;
 --bs-table-active-color:#000;
 --bs-table-hover-bg:#ebd6d0;
 --bs-table-hover-color:#000;
 color:var(--bs-table-color);
 border-color:var(--bs-table-border-color)
}
.table-light {
 --bs-table-color:#000;
 --bs-table-bg:#fcfcfd;
 --bs-table-border-color:#dde0e3;
 --bs-table-striped-bg:#eaedef;
 --bs-table-striped-color:#000;
 --bs-table-active-bg:#dde0e3;
 --bs-table-active-color:#000;
 --bs-table-hover-bg:#e4e6e9;
 --bs-table-hover-color:#000;
 color:var(--bs-table-color);
 border-color:var(--bs-table-border-color)
}
.table-dark {
 --bs-table-color:#fff;
 --bs-table-bg:#2A3547;
 --bs-table-border-color:#3f4959;
 --bs-table-striped-bg:#353f50;
 --bs-table-striped-color:#fff;
 --bs-table-active-bg:#3f4959;
 --bs-table-active-color:#fff;
 --bs-table-hover-bg:#3a4455;
 --bs-table-hover-color:#fff;
 color:var(--bs-table-color);
 border-color:var(--bs-table-border-color)
}
.table-responsive {
 overflow-x:auto;
 -webkit-overflow-scrolling:touch
}
@media (max-width:575.98px) {
 .table-responsive-sm {
  overflow-x:auto;
  -webkit-overflow-scrolling:touch
 }
}
@media (max-width:767.98px) {
 .table-responsive-md {
  overflow-x:auto;
  -webkit-overflow-scrolling:touch
 }
}
@media (max-width:991.98px) {
 .table-responsive-lg {
  overflow-x:auto;
  -webkit-overflow-scrolling:touch
 }
}
@media (max-width:1199.98px) {
 .table-responsive-xl {
  overflow-x:auto;
  -webkit-overflow-scrolling:touch
 }
}
@media (max-width:1399.98px) {
 .table-responsive-xxl {
  overflow-x:auto;
  -webkit-overflow-scrolling:touch
 }
}
th a {
  text-decoration: none;
  color: var(--bs-table-color-state, var(--bs-table-color-type, var(--bs-table-color)));
}

.block-user-login-block {
  padding: 30px;
  background-color: #ffffff;
  box-shadow: 0 8px 32px 0 rgba(2,22,110,0.08);
  width: 600px;
  max-width: 98%;
  margin: 60px auto;
}

.navbar-brand img {
  height: 60px!important;
  transition: all 0.25s ease-in-out;
}
.scrolled .navbar-brand img {
  height: 40px!important;
}

.js-filter-wrapper { display: none; }

.trapeze {
  border-bottom: 25px solid transparent;
  height: 30px;
  width: 100%;
  clip-path: polygon(0 0, 100% 0, 100% 15%, 0 100%);
}

.navbar-brand .site-title {
  font-size: 0.8rem!important;
  font-weight: normal!important;
}
